package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

public class TenantContractTemplateQueryInfo extends QueryInfo {

    private Boolean status;

	public Boolean getStatus() {
		return status;
	}

	public void setStatus(Boolean status) {
		this.status = status;
	}

}
